{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/419",
  "scrapedAt": "2025-12-17T09:06:15.944Z",
  "page": 419,
  "count": 10,
  "items": [
    {
      "date": "27 ก.ค. 2566",
      "no": "ปท 0023.5/ 13502",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2566 (ประกาศมาแล้ว 873 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท. ปี 66 อบจ. ปทุมธานี รายนางศศิพร เพ็ชรประดับ.pdf&filepath=dispatch_upload/backend/core_dispatch_331173_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท. ปี 66 อบจ. ปทุมธานี รายนางศศิพร เพ็ชรประดับ.pdf&filepath=dispatch_upload/backend/core_dispatch_331173_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 419,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/419"
    },
    {
      "date": "27 ก.ค. 2566",
      "no": "ปท 0023.5/ 13503",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2566 ทต.บางเดื่อ (ประกาศมาแล้ว 873 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท. ปี 66 ทต.บางเดื่อ รายนายธนภาค ยิ้มแย้ม.pdf&filepath=dispatch_upload/backend/core_dispatch_331169_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงิน กบท. ปี 66 ทต.บางเดื่อ รายนายธนภาค ยิ้มแย้ม.pdf&filepath=dispatch_upload/backend/core_dispatch_331169_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 419,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/419"
    },
    {
      "date": "27 ก.ค. 2566",
      "no": "ปท 0023.5/ว13505",
      "title": "แนวทางปฏิบัติในการรับเงิน และการจ่ายเงินผ่านระบบ KTB (ประกาศมาแล้ว 873 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-727143050.pdf&filepath=dispatch_upload/backend/core_dispatch_331162_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-727143050.pdf&filepath=dispatch_upload/backend/core_dispatch_331162_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 419,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/419"
    },
    {
      "date": "27 ก.ค. 2566",
      "no": "ปท 0023.3/ว2584",
      "title": "ขอลดหรือยกเว้นภาษีตามพระราชบัญญัติที่ดินและสิ่งปลูกสร้าง พ.ศ.2562 (ประกาศมาแล้ว 873 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอลดหรือยกเว้นภาษีตามพระราชบัญญัติที่ดินและสิ่งปลูกสร้าง พ.ศ.2562.pdf&filepath=dispatch_upload/backend/core_dispatch_331152_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอลดหรือยกเว้นภาษีตามพระราชบัญญัติที่ดินและสิ่งปลูกสร้าง พ.ศ.2562.pdf&filepath=dispatch_upload/backend/core_dispatch_331152_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 419,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/419"
    },
    {
      "date": "27 ก.ค. 2566",
      "no": "ปท 0023.3/ว13487",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับ การจัดการศึกษาภาคบังคับ (ค่าเช่าบ้าน) ไตรมาสที่ 4 (เดือนกรกฎาคม - กันยายน 2566) (ประกาศมาแล้ว 873 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เงินอุดหนุน (ค่าเช่าบ้าน).pdf&filepath=dispatch_upload/backend/core_dispatch_331108_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เงินอุดหนุน (ค่าเช่าบ้าน).pdf&filepath=dispatch_upload/backend/core_dispatch_331108_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 419,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/419"
    },
    {
      "date": "27 ก.ค. 2566",
      "no": "ปท 0023.3/ว13485",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 รายการงบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับสนับสนุนศูนย์พัฒนาเด็กเล็ก (เงินเดือน ค่าตอบแทน เงินเพิ่มค่าครองชีพ และค่าสวัสดิการ) ไตรมาสที่ 4 (เดือนกรกฎาคม – กันยายน 2566) (ประกาศมาแล้ว 873 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=จัดสรรเงินอุดหนุน (เงินเดือน ค่าตอบแทน.pdf&filepath=dispatch_upload/backend/core_dispatch_331099_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=จัดสรรเงินอุดหนุน (เงินเดือน ค่าตอบแทน.pdf&filepath=dispatch_upload/backend/core_dispatch_331099_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 419,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/419"
    },
    {
      "date": "27 ก.ค. 2566",
      "no": "ปท 0023.3/ว13488",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับ การจัดการศึกษาภาคบังคับ (ค่าเงินเดือนครู และค่าจ้างประจำ) ไตรมาสที่ 4 (เดือนกรกฎาคม – กันยายน 2566) (ประกาศมาแล้ว 873 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=จัดสรรเงินอุดหนุน (ค่าเงินเดือนครู และค่าจ้างประจำ).pdf&filepath=dispatch_upload/backend/core_dispatch_331098_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=จัดสรรเงินอุดหนุน (ค่าเงินเดือนครู และค่าจ้างประจำ).pdf&filepath=dispatch_upload/backend/core_dispatch_331098_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 419,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/419"
    },
    {
      "date": "27 ก.ค. 2566",
      "no": "ปท 0023.1/ 13509",
      "title": "ผู้บริหารท้องถิ่นและผู้ช่วยผู้บริหารท้องถิ่น ขออนุญาตลาพักผ่อน และเดินทางไปต่างประเทศ (ประกาศมาแล้ว 873 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=09.pdf&filepath=dispatch_upload/backend/core_dispatch_331084_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=09.pdf&filepath=dispatch_upload/backend/core_dispatch_331084_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 419,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/419"
    },
    {
      "date": "27 ก.ค. 2566",
      "no": "ปท 0023.1/ 13143",
      "title": "ขออนุญาตเดินทางไปต่างประเทศในระหว่างวันหยุดราชการและวันลาพักผ่อน (ประกาศมาแล้ว 873 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=43.pdf&filepath=dispatch_upload/backend/core_dispatch_331083_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=43.pdf&filepath=dispatch_upload/backend/core_dispatch_331083_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 419,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/419"
    },
    {
      "date": "27 ก.ค. 2566",
      "no": "ปท 0023.5/ว13498",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนด้านการจัดการศึกษาท้องถิ่น (ค่าบำเหน็จ บำนาญ) ไตรมาสที่ 4 (เดือนกรกฎาคม - กันยายน 2566) (ประกาศมาแล้ว 873 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-727092208.pdf&filepath=dispatch_upload/backend/core_dispatch_331077_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-727092208.pdf&filepath=dispatch_upload/backend/core_dispatch_331077_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 419,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/419"
    }
  ]
}